# {{ ansible_managed }}
#

elastic.social.mail.smtp.port   = {{ elastic_worker.elastic.social.mail.smtp.port }}
elastic.social.mail.smtp.server = {{ elastic_worker.elastic.social.mail.smtp.server }}
elastic.solr.url                = {{ elastic_worker.elastic.solr.url }}

repository.url                  = {{ elastic_worker.repository.url }}

mongoDb.clientURI               = {{ elastic_worker.mongodb.client_uri }}

# mongoDb.prefix                  = {{ elastic_worker.mongodb.prefix }}
